Forum Discussion

OpenBet_Support's avatar
OpenBet_Support
Occasional Contributor
12 years ago

soapUI 4.5.1 and loadUI 2.1.0 released !

Hi, I am getting a message that says "This application needs access to an X server" when I run sh soapUI-Pro-x32-4.5.1.sh on Ubuntu 12.04. I had no problems running it on Ubuntu 10.10. Can you help...